Billing
List job charges of a month
GET
The job charges of one month (YYYY-MM, Europe/Prague), newest first.
Without month, the current month. Read-only.
HTTPBearerheader
AuthorizationBearer <token>An API key
customer_id*stringmonth?|nullSuccessful Response
application/json- response
The job charges of one month, in currency.
month*stringcurrency*stringtotal*stringitems*array<>curl -X GET 'https://api.deepscout.ai/v1/customers/string/billing/usage'{ "month": "string", "currency": "string", "total": "12.68", "items": [ { "job_id": "string", "job_type": "WEBSITE_SETUP", "project_id": "string", "website_id": "string", "quantity": 0, "amount": "12.68", "capped": true, "settled_at": "2026-09-16T12:30:00.000Z" } ]}